.categories-head .sbHolder { background: #fff; border: 0px none; border: 3px solid #EBEBEB; color: #393939; display: inline-block; font-size: 16px; height: 51px; line-height: 41px; top: 2px; position: relative; text-decoration: none; text-align: left; min-width: 200px; }
.categories-head .sbSelector { color: #393939; display: block; font-weight: 300; padding-left: 15px; padding-right: 15px; }
a:hover.sbSelector { text-decoration: none !important; }
.categories-head .sbOptions { background-color: #fff; border: 3px solid #EBEBEB; font-size: 13px; list-style: none; left: -3px; margin: 0; padding: 0; position: absolute; top: 41px !important; width: 100%; z-index: 2; overflow-y: auto; }
.categories-head .sbOptions li { border-bottom: 1px solid #ccc; }
.categories-head .sbOptions a { background: #fff; color: #393939; display: block; font-size: 13px; font-weight: 300; outline: none; margin: 0px; padding-left: 15px; padding-right: 15px; }
.categories-head .sbOptions a:hover { background: #E31B23; color: #fff; text-decoration: none; }

.categories-head .sbOptions li:last-child { border-bottom: 0px none; }

.categories-head .sbToggle { color: #E31B23; display: block; height: 53px; outline: none; position: absolute; right: 0px; top: 0px; width: 53px; }
.categories-head .sbToggle:after { color: #E31B23; content:">"; display: block; font-family: 'Sue Ellen Francisco', cursive;  font-size: 58.59px; height: 53px; position: absolute; text-align: center; right: 0px; top: -4px; width: 53px; -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }

.categories-head .sbToggleOpen { color: #E31B23; display: block; height: 53px; outline: none; position: absolute; right: 12px; top: -6px; width: 53px; -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }


.product-right .sbHolder { background: #fff; border: 0px none; border: 3px solid #EBEBEB; color: #393939; display: inline-block; font-size: 16px; height: 51px; line-height: 41px; top: 2px; position: relative; text-decoration: none; text-align: left; min-width: 100%; position: relative; }
.product-right .sbSelector { color: #393939; display: block; font-weight: 300; padding-left: 15px; padding-right: 15px; }
.product-right .sbOptions { background-color: #fff; border: 3px solid #EBEBEB; font-size: 13px; list-style: none; left: -3px; margin: 0; padding: 0; position: absolute; top: 41px !important; width: 100%; z-index: 2; overflow-y: auto; }
.product-right .sbOptions li { border-bottom: 1px solid #ccc; }
.product-right .sbOptions a { background: #fff; color: #393939; display: block; font-size: 13px; font-weight: 300; outline: none; margin: 0px; padding-left: 15px; padding-right: 15px; }
.product-right .sbOptions a:hover { background: #E31B23; color: #fff; text-decoration: none; }

.product-right .sbOptions li:last-child { border-bottom: 0px none; }

.product-right .sbToggle { color: #E31B23; display: block; height: 53px; outline: none; position: absolute; right: 0px; top: 0px; width: 53px; }
.product-right .sbToggle:after { color: #E31B23; content:">"; display: block; font-family: 'Sue Ellen Francisco', cursive;  font-size: 58.59px; height: 53px; position: absolute; text-align: center; right: 0px; top: -4px; width: 53px; -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }

.product-right .sbToggleOpen { color: #E31B23; display: block; height: 53px; outline: none; position: absolute; right: 4px; top: -6px; width: 53px; -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }


.contact-content .sbHolder { background: #fff; border: 0px none; border: 3px solid #EBEBEB; color: #393939; display: block; font-size: 14px; height: 51px; line-height: 45px; top: 2px; position: relative; text-decoration: none; text-align: left; margin-bottom: 10px; width: 100%; }
.contact-content .sbSelector { color: #393939; display: block; font-weight: 300; padding-left: 15px; padding-right: 15px; }
.contact-content .sbOptions { background-color: #fff; border: 3px solid #EBEBEB; font-size: 13px; list-style: none; left: -3px; margin: 0; padding: 0; position: absolute; top: 41px !important; width: 100%; z-index: 2; overflow-y: auto; }
.contact-content .sbOptions li { border-bottom: 1px solid #ccc; line-height: 3em; padding-bottom: 0px; }

/*
.content ul { font-weight: 300; font-size: 14px; line-height: 1.57em; margin-left: 15px; padding-bottom: 3px; }
.content ul li { padding-bottom: 8px; }
*/

.contact-content .sbOptions a { background: #fff; color: #393939; display: block; font-size: 13px; font-weight: 300; outline: none; margin: 0px; padding-left: 15px; padding-right: 15px; }
.contact-content .sbOptions a:hover { background: #E31B23; color: #fff; text-decoration: none; }

.contact-content .sbOptions li:last-child { border-bottom: 0px none; }

.contact-content .sbToggle { color: #E31B23; display: block; height: 53px; outline: none; position: absolute; right: 0px; top: 0px; width: 53px; }
.contact-content .sbToggle:after { color: #E31B23; content:">"; display: block; font-family: 'Sue Ellen Francisco', cursive;  font-size: 58.59px; height: 53px; position: absolute; text-align: center; right: 0px; top: -4px; width: 53px; -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }

.contact-content .sbToggleOpen { color: #E31B23; display: block; height: 53px; outline: none; position: absolute; right: 12px; top: -6px; width: 53px; -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }



.app-grid .sbHolder { background: #fff; border: 0px none; border: 3px solid #EBEBEB; color: #393939; display: inline-block; font-size: 14.88px; height: 51px; line-height: 46px; top: 0px; position: relative; text-decoration: none; text-align: left; width: 100%; position: relative; }
.app-grid .sbSelector { color: #393939; display: block; font-weight: 300; padding-left: 15px; padding-right: 15px; }
.app-grid .sbOptions { background-color: #fff; border: 3px solid #EBEBEB; font-size: 13px; list-style: none; left: -3px; margin: 0; max-height: 280px !important; padding: 0; position: absolute; top: 41px !important; width: 100%; z-index: 2; overflow-y: auto; }
.app-grid .sbOptions li { border-bottom: 1px solid #ccc; }
.app-grid .sbOptions a { background: #fff; color: #393939; display: block; font-size: 13px; font-weight: 300; outline: none; margin: 0px; padding-left: 15px; padding-right: 15px; }
.app-grid .sbOptions a:hover { background: #E31B23; color: #fff; text-decoration: none; }

.app-grid .sbOptions li:last-child { border-bottom: 0px none; }

.app-grid .sbToggle { color: #E31B23; display: block; height: 51px; outline: none; position: absolute; right: 0px; top: 0px; width: 51px; }
.app-grid .sbToggle:after { color: #E31B23; content:">"; display: block; font-family: 'Sue Ellen Francisco', cursive; font-size: 58.59px; height: 51px; position: absolute; text-align: center; right: 0px; top: -4px; width: 51px; -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }

.app-grid .sbToggleOpen { color: #E31B23; display: block; height: 51px; outline: none; position: absolute; right: 4px; top: -6px; width: 51px; -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }

/*

.tabs-mobile .sbHolder { background: #6B6B72; border: 0px none; border: 2px solid #7B7B82; color: #fff; display: inline-block; font-size: 13px; height: 53px; line-height: 53px; margin-left: auto; margin-right: auto; margin-top: 37px; min-width: 240px; position: relative; text-decoration: none; text-align: left; }
.tabs-mobile .sbSelector { color: #fff; display: block; padding-left: 15px; padding-right: 15px; }
.tabs-mobile .sbOptions { background-color: #fff; border: 1px solid #ccc; font-size: 13px; list-style: none; min-height: 120px; left: -1px; margin: 0; padding: 0; position: absolute; top: 53px !important; width: 100%; z-index: 2; overflow-y: auto; }
.tabs-mobile .sbOptions li { border-bottom: 1px solid #ccc; }
.tabs-mobile .sbOptions a { background: #fff; color: #343F45; display: block; font-size: 13px; outline: none; margin: 0px; padding-left: 15px; padding-right: 15px; }
.tabs-mobile .sbOptions a:hover { background: #ccc; }

.tabs-mobile .sbOptions li:last-child { border-bottom: 0px none; }

.tabs-mobile .sbToggle { background: url(../img/arrow.png) no-repeat 0px 0px; background-size: auto 53px; display: block; height: 53px; outline: none; position: absolute; right: 0px; top: 0px; width: 53px; }

.tabs-mobile .sbToggleOpen { background: url(../img/arrow.png) no-repeat 0px 0px; background-size: auto 53px; display: block; height: 53px; outline: none; position: absolute; right: 0px; top: 0px; width: 53px; 
	-moz-transform: scaleX(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV"; 
}

*/